CVE-2006-3579

2006-07-13T10:05:00
ID CVE-2006-3579
Type cve
Reporter cve@mitre.org
Modified 2008-09-05T21:07:00

Description

Cross-site scripting (XSS) vulnerability in Fujitsu ServerView 2.50 up to 3.60L98 and 4.10L11 up to 4.11L81 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors. This vulnerability is addressed in the following product releases: Fujitsu, ServerView, 3.60L99 Fujitsu, ServerView, 4.20L11B